@CHARSET "UTF-8";



/*** Stars Rate ***/

.ui-stars-star,

.ui-stars-cancel {

  float: left;

  display: block;

  overflow: hidden;

  text-indent: -999em;

  cursor: pointer;

}

.ui-stars-star a,

.ui-stars-cancel a {

  width: 20px;

  height: 20px;

  display: block;

  background: url(../img/crystal_stars_20px.png) no-repeat 0 0;

}

.ui-stars-star a {

  background-position: 0 -40px;

}

.ui-stars-star-on a {

  background-position: 0 -60px;

}

.ui-stars-star-hover a {

  background-position: 0 -80px;

}

.ui-stars-cancel-hover a {

  background-position: 0 -20px;

}

.ui-stars-star-disabled,

.ui-stars-star-disabled a,

.ui-stars-cancel-disabled a {

  cursor: default !important;

}



.blog .blogPostRate {

	width: 130px;

	height: 28px;

	position: absolute;

	top: 0;

	right: 0;

}



/*** END Stars Rate ***/



.blog {

	color			: #A6A5A0;

	font-size       : 1em;

	font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;

	float			: left;

	clear			: both;

	width			: 960px;

}



.blog .clear {

	clear: both;

}



/*** LINKS GLOBAL SETTER ***/



.blog a {

		color				: #1284C5;

		font-size       	: 1em;



}

.blog a:hover {

  		color            	: #1284C5;

		font-size       	: 1em;

  		text-decoration  	: underline;

}


/*** INPUT/TEXTAREA GLOBAL SETTER ***/



.blog input[type="text"], .blog textarea {

	border					: 1px solid #d8d5d5;

	font-size				: 13px;

}



/*** SYSTEM MESSAGES ***/



.blog .sysMsg {

	padding-left: 18px;

	background: url("../img/icon.png") no-repeat top left;

	font-size: 14px;

	margin: 0;

	font-weight: bold;

	float: left;

	margin-bottom: 10px;

}



/*** SEARCH FORM ***/



.blog .blogSearch {

	width: 100%;

	float: left;

	clear: both;

	margin-bottom: 32px;

}



.blog .blogSearch input {

	float: right;

	margin-left: 6px;

}



.blog .blogSearch input[type="text"] {

	margin: 0px 0 1px 12px;

	padding: 5px 2px;

}



.blog .blogSearch input[type="submit"] {

	border: none;

	height: 28px;

	width: 90px;

	background: url("../img/btn_search.png") no-repeat top left;

	cursor: pointer;

}



.blog .blogSearch input[type="submit"]:hover {

	background-position: bottom left;

}



.blog .backLink {

	width: 29px;

	height: 28px;

	display: block;

	background: url("../img/btn_back.png") no-repeat top left;

	float: left;

}



.blog .backLink:hover {

	background-position: bottom left;

}



.blog .rightPane {
		float			:right;
		margin-right	:20px;
		margin-top		:10px;
		margin-bottom	:10px;
		width			:630px;
		height			:100%;
		color			:#333;
		background		:transparent;
		border			:0px solid #E1E1E1;
		padding			:0px 0px 0px 0px;
}



.blog .leftPane {
		float			:left;
		margin-left		:20px;
		margin-top		:70px;
		margin-bottom	:10px;
		width			:250px;
		height			:100%;
		color			:#333;
		background 		:url(../images/left_bg.jpg) no-repeat bottom left;
		border			:0px solid #E1E1E1;
		padding			:0px 0px 0px 0px;
}



.blog .blogPost, .blog .blogPostHeading, .blog .blogPostBody, .blog .pagination, .blog .blogPostSeparator {

	width: 100%;

	float: left;

	clear: both;

}



.blog .blogPostSeparator {

		height			:6px;
		margin-top		:10px;
		margin-bottom	:10px;
		margin-left		:90px;
		width			:450px;
		text-align		:left;
		background 		:url(/../images/divider.gif) no-repeat top left;
}



.blog .blogPostHeading {

				color			: #A6A5A0;
				height			: 48px; /*IE*/
				min-width		: 68px;
}



.blog .blogPostDate {

				width: 80px;
				height: 48px;
				position: absolute;
				top: 0;
				left: 0;
				background: url("../img/date_bg.png") no-repeat top left;
				text-align: center;
}



.blog .blogPostDate p {

				float: left;
				text-align: center;
				width: 100%;
}

.blog .blogPostDay {

				font-size		:20px;
				line-height		:22px;
				font-weight		:bold;
				color			:#FFF;
				margin			:4px 0 0px;
}

.blog .blogPostMonth {

				font-size		:9px;
				font-weight		:normal;
				color			:#FFF;
				margin			:0px;
}



.blog .blogPostHeading {

				margin-bottom	:5px;
				color			:#A6A5A0;
}



.blog .blogPostTitle {

				position		:relative;
				padding			:0 130px 0 90px;
				color			:#A6A5A0;
}



.blog .blogPostTitle a.title, .blog .blogPostTitle h2 {

				color			:#A6A5A0;
				text-decoration	:none;
				font-size		:16px;
				font-weight		:bold;
				margin			:0;
}

.blog .blogPostTitle p.author {

				width: 270px;
				margin: 0px;
				background-color: transparent;
				line-height: 23px;
				padding: 0 10px;
}
.blog p.more {
				margin-top			:5px;
				margin-left			:10px;
				margin-right		:15px;
				margin-bottom		:5px;
				font-family     	:Verdana, Geneva, Arial, Helvetica, sans-serif;
				color            	:#1284C5;
				font-size       	:12px;
				text-align			:left;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
.blog p.more a:link, .blog p.more a:visited {
				color            	:#DA5902;
				font-style			:normal;
				text-decoration 	:none;
				font-weight			:normal;
}
.blog p.more a:hover {
				color            	:#DA5902;
				font-style			:normal;
				text-decoration 	:underline;
				font-weight			:normal;
}

/*** PAGINATION ***/



.blog .pagination span {

	float: left;
	margin-right: 6px;
	font-size: 12px;
	font-weight: bold;
	color: #DA5902;
}



.blog .pagination ul {

	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}



.blog .pagination li {

	float: left;
	margin-right: 3px;
}



.blog .pagination a, .blog .pagination strong {

	padding: 2px 6px;
	font-size: 12px;
	font-weight: bold;
}



.blog .pagination a {

	background-color: #c3bcb4;
	border: 1px solid #c3bcb4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #DA5902;
	text-decoration: none;
}



.blog .pagination strong {

	background-color: #FFF;
	border: 1px solid #c3bcb4;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #DA5902;
	text-decoration: none;
	cursor: default;
}

/*** COMMENTS ***/



.blog .comments, .blog .formTable {

	width: 100%;
	border-collapse: collapse;
}

.blog .comments td {

	border: 8px solid #e6e6e6;
	vertical-align: top;
}

.blog .comments .commentBody {

	padding			: 10px;
	color			: #A6A5A0;
	font-size       : 12px;
	font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.blog .comments .commentHeading {

	padding: 3px;
	background: #E6E6E6 url("../img/comment_header.png") no-repeat top left;
	width: 150px;

}

.commentAuthor  {
		font-size		:14px;
		font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-weight		:bold;
		color			:#372a1c;
		margin			: 40px 0 0 0;

}
.commentAuthor a {
		color				:#1284C5;
		text-decoration  	:none;
}

.commentAuthor a:hover {
  		color            	:#1284C5;
  		text-decoration  	:underline;

}

.blog .comments .commentDate {

	color			: #A6A5A0;
	font-size       : 10px;
	font-family     : Verdana, Geneva, Arial, Helvetica, sans-serif;

}


.blog .comments .noStyle {

	border: none;
	background-color: #FFF;
	font-size: 2px;
}



/*** COMMENTS FORM ***/

.blog .formTable td {

	padding: 4px;
	vertical-align: top;
}



.blog .formTable .label {

	width: 150px;
	text-align: right;
	font-size: 12px;
	line-height: 28px;
}



.blog .formTable input[type="text"], .blog .formTable textarea {

	margin: 1px 0 1px 0px;
	padding: 2px;
}



.blog .formTable textarea {

	width: 98%;

}



.blog .formTable #commentsSubmit {

	width: 137px;
	height: 28px;
	border: none;
	background: url("../img/btn_postacomment.png") no-repeat top left;
	cursor: pointer;
}



.blog .formTable #commentsSubmit:hover {

	background-position: bottom left;
}

/*** Left Pane ***/

.blog .leftPane .categories, .blog .leftPane .archives {

				width: 238px;
				float: left;
				clear: both;
				padding: 6px;
				background-color: transparent;
				margin: 0 0 0 0;
}

.blog .leftPane .categories ul, .blog .leftPane .archives ul {

				margin: 0px;
				padding: 0px;
				list-style: none;
				float: left;
				width: 100%;
}

.blog .leftPane .categories li, .blog .leftPane .archives li {

				float: left;
				clear: both;
				width: 100%;
				margin: 0px 0px;
}

.blog .leftPane .categories h4, .blog .leftPane .archives h4 {

				font-size: 14px;
				font-weight: bold;
				margin: 0 0 2px 0;
				padding: 0 0 0 10px;
				color: #A6A5A0;
				line-height: 28px;
}

.blog .leftPane .categories h4 {

				background: transparent;

}

.blog .leftPane .archives h4 {

				background: transparent;

}

.blog .leftPane .categories a, .blog .leftPane .archives a {

				font-size: 12px;
				font-weight: bold;
				color: #A6A5A0;
				text-decoration: none;
				padding: 7px 9px;
				float: left;
				width: 218px;
}

.blog .leftPane .categories a:hover, .blog .leftPane .archives a:hover {

				color: #DA5902;
}

.blog .leftPane .categories a.catSelected, .blog .leftPane .archives a.archSelected {

				background-color: transparent;
				color: #DA5902;
}

.blogComments {
				float			:right;
				margin-right	:20px;
				margin-top		:10px;
				margin-bottom	:10px;
				width			:630px;
				height			:100%;
				color			:#333;
				background		:transparent;
				border			:0px solid #E1E1E1;
				padding			:0px 0px 0px 0px;
}
.blogCommentsForm {
		float			:right;
		margin-right	:20px;
		margin-top		:10px;
		margin-bottom	:10px;
		width			:630px;
		height			:100%;
		color			:#333;
		background		:transparent;
		border			:0px solid #E1E1E1;
		padding			:0px 0px 0px 0px;
}



/*** SUBSCRIBE FORM ***/



.blog .subscribeForm input[type=submit] {

	width: 137px;

	height: 28px;

	background: url("../img/btn_ subscribe.png") no-repeat top left;

	border: none;

	cursor: pointer;

}



.blog .subscribeForm input[type=submit]:hover {

	background-position: bottom left;

}



.blog .subscribeForm td {

	vertical-align: middle;

}



/*** Send to friend dialog form ***/



#dialog-form {

	color: #514d48;
	font-size: 12px;
	font-family: Arial,Tahoma,Verdana,Geneva,sans-serif;
}



#dialog-form label {

	display: block;
	margin: 4px 0;
	font-weight: bold;
}



#dialog-form p {

	margin: 4px 0 8px;
	padding: 2px 2px;
	font-weight: bold;
}



#dialog-form input[type=text] {

	width: 50%;

}



#dialog-form textarea {

	width: 100%;

	height: 125px;

	background-color: #F8F8F8;

}



#sendToFriendWrapper {

	float: left;

	clear: both;

}